/*mio codice*/


/*aggiungo frecce a link nel footer*/
/*.linknelfooter::before {
    font-family: FontAwesome;
    content: "\f178";
    margin-right: 10px;
    color: #ffffff;
    font-size: 12px;
}*/



.linknelfooter::before {
    font-family: FontAwesome;
    content: "\f0da";
    margin-right: 10px;
    color: #ffffff;
    font-size: 14px;
	vertical-align: 0px;
}

/*barra header*/

#sp-header {
padding-top: 22px!important;
padding-bottom: 20px!important;
}




/*logo*/

.sp-default-logo, .sp-retina-logo {
	
margin-left: -1px!important;

}


@media screen and (min-width: 768px) {

.sp-default-logo, .sp-retina-logo {
	
max-width: 280px;

}


}


@media screen and (min-width: 992px) {

.sp-default-logo, .sp-retina-logo {
	
margin-top: -10px!important;

}


}






/* Colore sfondo pulsantoni sotto la slide home*/

/*#006848*/
/*#009b6c*/


#column-id-1510029652856 > .sppb-column-overlay {
    background-color: rgba(217, 0, 0, 0.85)!important;
}


#column-id-1510029652857 > .sppb-column-overlay {
    background-color: rgba(130, 2, 2, 0.85)!important;
}


/* Colore sfondo pulsantoni "i nostri servizi" home*/

.gradient-bg::before {

  /*  background: linear-gradient(145deg,#009b6c 5%,#009b6c 100%)!important;*/
	/*background: #d90000!important;*/
	background:transparent!important;
	
	background-image: url("https://www.food-agency.it/test/lamauritana/images/2019/08/16/background-oblique.jpg")!important;
}



/*colore titolo pulsantoni home (servizi)*/

.sppb-flipbox-panel .sppb-flipbox-front .flip-box-inner {

    background: #1E2227!important;	

}


/*pulsante informazioni in basso home*/

#btn-1482466019872 {
	
	background-color: #1E2227;
}

#btn-1482466019872:hover {
    background-color: #006848;
    color: #fff;
}


/* spengo scritta chronoforms */

.chronoforms6_credits a {
display: none!important;

	
}

a[href='http://www.chronoengine.com/'] {
display: none!important;

	
}


/*Spengo scritte della slide in mobile*/


@media screen and (max-width: 640px) {

.tp-caption:not(.slide_title) {
	
display: none;
}




}


/*** NUOVO PER SITO LA MAURITANA ***/


body {
font-size: 15px;
}





/* layer della slide home */

@media screen and (min-width: 1200px) {
.layerdeco1  {
/*padding-left: 15px;*/
}
}


img[src="https://www.lamauritana.it/images/barra-rossa.png"] {
opacity: 0.8;
}





.contatta {
border: 2px solid #d90000;
}





#sp-bottom ul li a::before {
    font-family: FontAwesome;
    content: "\f0da";
    margin-right: 10px;
    color: #d90000;
    font-size: 22px;
	line-height: 14px;
	vertical-align: -3px;
}


.sppb-icon-container {
border-radius: 0px!important;
}

.sppb-btn {
border-radius: 0px!important;
}

#sp-footer {
/*border-bottom: 4px solid #d90000;*/
border-bottom: 3px solid #D50000;
border-top: 1px solid #2d2d2d;

}


/*  grafica dei titoli */

.titolocongrafica {
border-bottom: 3px solid #D90000;
font-size: 30px;
font-weight: 500;
color: #333;
}




/*tabs per la gallery home*/



/*tabs per la gallery home*/

/* TABS con slide dentro nella home */
/*
.tabsgallery .tabs_mask  {
margin-left: auto!important;
margin-right: auto!important;
text-align: center;


}
*/


.tabs_mask {

width: 435px;
margin-left: auto!important;
margin-right: auto!important;
}

.tabs_buttons {
/*padding-bottom: 30px;*/
}

.tabs_container li {
background-color: #d90000;
color: #fff;

font-size: 15px;
font-weight: 700;
text-transform: uppercase;
padding: 6px 25px!important;
line-height: 1.33;
text-align: center;
white-space: nowrap;
vertical-align: middle;


margin-left: 4px;
margin-right: 4px;

transition: background-color 0.3s;

}


.tabs_container li:hover:not(.active) {

background-color: #A60000;
}



.tabs_container .active {
color: #d90000;
background-color: #ffffff;
border: 2px solid #d90000;

padding: 4px 25px!important;

}


/*scalo la barra tabs per i telefoni*/


@media screen and (max-width: 480px) {
.tab{
clear: both;
display: block;
width: 180px;
}
.tabs_buttons {
margin-left: 20px;
}
}



/* gallery della home risoluzione problemi di doppio overlay*/
/*
.speasyimagegallery-modal-open .speasyimagegallery-modal-wrapper {

}

.speasyimagegallery-modal-open .speasyimagegallery-modal-wrapper:nth-of-type(odd) {
display: none!Important;
z-index: -9999!Important;
}

.speasyimagegallery-prev, .speasyimagegallery-next {
visibility: hidden!Important;
}
*/




/* PAGINE INTERNE */
/*titoli nella barra alta*/

.sp-page-title .container {

}

.sp-page-title .container{
	background-color: rgba(217, 0, 0, 0.7);
	width: 100%;
	padding-top: 10px;
	padding-bottom: 8px;
	margin-top: -8px;
}

.sp-page-title .container h2{
	font-size: 46px;
	font-family: Exo;
	font-weight: normal;
	text-transform: uppercase;
}




/*gallerie fotografiche pagine interne*/
/*tolgo un po' di nero dall'overlay*/
.speasyimagegallery-album > div > a::after {

    opacity: .3;

}


/*pagina azienda*/
/*simbolo garanzie*/

#section-id-1568419091728 {
z-index: 100!important;
position: relative;
}
#section-id-1512469141935 {
z-index: 101!important;
position: relative;
}



@media screen and (min-width: 1024px) {
.garanzie{
position: absolute;
top: 58px;
}

}


@media screen and (max-width: 768px) {
.schuco-affidabilita {
margin-top: 20px!important;
margin-bottom: 40px!important;
margin-left: 0px!important;
margin-right: 0px!important;

}
.contenitorecertificazioni img {
clear: both;
min-width: 200px;
}
}



/* pagina residenziale */

@media screen and (min-width: 1024px) {
.introresidenziale {
width: 28%;
}
}








/*plugin cookies richiamo barra*/

.cc-revoke {
	
position: absolute!important;
font-size: 11px!important;
bottom: 3px!important;
}












